Bug 1299151 - supertux - FTBFS on ppc64le
Summary: supertux - FTBFS on ppc64le
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: supertux
Version: 24
Hardware: ppc64le
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 1293182
Blocks: PPCTracker
TreeView+ depends on / blocked
 
Reported: 2016-01-16 17:26 UTC by Raphael Groner
Modified: 2017-08-08 12:40 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-08-08 12:40:06 UTC


Attachments (Terms of Use)
build.log (62.52 KB, text/plain)
2016-01-16 17:26 UTC, Raphael Groner
no flags Details
build.log (62.52 KB, text/plain)
2016-01-17 12:41 UTC, Raphael Groner
no flags Details

Description Raphael Groner 2016-01-16 17:26:19 UTC
Created attachment 1115456 [details]
build.log

Description of problem:
see attachment

Version-Release number of selected component (if applicable):
supertux-0.4.0-2.fc24.src.rpm, ppc64le

How reproducible:
yes, got it now reported for fifth times at least

Steps to Reproduce:
1.
2.
3.

Actual results:
FTBFS

Expected results:
package builds fine

Additional info:
http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=3073466

Comment 1 Raphael Groner 2016-01-16 17:28:16 UTC
Major issues with boost!

Comment 3 Jan Kurik 2016-02-24 15:38:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 4 Fedora End Of Life 2017-07-25 19:47:21 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2017-08-08 12:40:06 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.